### Ejecute la siguiente línea junto con la carga de paquetes en la consola
### para evitar conflictos con la zona horaria local de ejecución.
Sys.setenv(TZ='GMT')

library(dplyr)
library(doParallel)
library(DT)
library(geosphere)
library(ggimage)
library(ggmap)
library(ggplot2)
library(gridExtra)
library(lubridate)
library(openair)
library(png)
library(RColorBrewer)
library(readbitmap)
library(RgoogleMaps)
library(scales)
library(shiny)
library(shinyjs)
library(shinythemes)
library(tidyverse)
library(zoo)

source(paste0(getwd(), "/server.R"))
source(paste0(getwd(), "/ui.R"))

shinyApp(ui, server)
